@charset "UTF-8";
@media only screen and (max-width: 1023px) {
    body {
        width: 100%
    }
    .desktop-toggle {
        display: block
    }
    .wrapper {
        width: 700px
    }
    .header {
        height: 184px
    }
    .header .address,
    .top-tools {
        display: none
    }
	.header .phones {
		top: 22px;
		left: 160px
	}
	.header .login {
		top: 22px;
		right: auto;
		left: 356px;
	}	
	.header .tools {
		top: 84px;
		width: 100%;
		padding-left: 160px;	
	}
	.header .menu-main {
		top: 126px;
		width: 100%;
	}
    .header .phones li {
        padding-right: 8px
    }
    .header .phones li+li {
        padding: 0 0 0 7px
    }
    .header .phone {
        padding-top: 8px;
		font-size: 22px;			
    }
    .login-btn {
        display: none
    }
    .drop-holder.catalog {
        left: -140px;
        width: 700px
    }
    .drop-holder.dealers {
        left: -32px
    }
    .grid[data-col="4"] > .box {
        width: 46%;
        margin-right: 8%
    }
    .grid[data-col="4"] > .box:nth-of-type(2n+2) {
        margin-right: 0
    }
    .main-catalog .box:nth-of-type(n+3) {
        margin-top: 40px
    }
    .promo-wide li {
        height: 200px
    }
    .gallery ul li {
        width: 138px;
        margin-right: 14px
    }
    .login-btn {
        position: absolute;
        right: 0;
        top: 20px
    }
    #dealer-help span {
        display: none;
        content: ""
    }
    #dealer-help:before {
        display: block;
        content: "Помощь"
    }
    #dealer-complain span {
        display: none;
        content: ""
    }
    #dealer-complain:before {
        display: block;
        content: "Жалоба"
    }
	.search-form ul li {
		flex: 10;
		padding-right: 12px;		
	}
    .search-form input[type=text] {
        width: 100%
    }
	.search-form ul li:last-of-type {
		flex: 1;
	}
    .main {
        padding: 20px 0
    }
    .info-post img {
        width: 100%
    }
    .text-block img[width^="7"],
    .text-block img[width^="8"],
    .text-block img[width^="9"] {
        width: 100%!important;
        max-width: 700px;
        height: auto!important
    }
    .text-block img[width*="480"] {
        width: 49%!important;
        height: auto!important
    }
    .text-block img[width*="320"] {
        width: 32%!important;
        height: auto!important
    }
    .dealer-menu-top li+li {
        margin-left: 8px
    }
    .dealer-menu-top li:nth-child(5n+1) {
        margin-left: 0
    }
    .dealer-menu-top li:nth-child(n+6) {
        margin-top: 12px
    }
    iframe {
        width: 100%!important
    }
    .box .prod-tbl {
        clear: both
    }
    .prod-tbl td,
    .prod-tbl th {
        font-size: 11px
    }
    .box .prod-tbl table tbody th .new-product {
        float: none
    }
    .box.wide .text div.note {
        clear: both
    }
    .menu-layout {
        display: none
    }
    .prod-pic .pic-box img {
        width: 100%;
        height: auto;
        max-width: 280px;
        max-height: 210px
    }
    .prod-pic .pic-box {
        margin-bottom: 20px;
        height: 210px
    }
    .catalog-layout .txt {
        width: auto;
        float: none;
        overflow: hidden
    }
    .box .logo-list li {
        width: 28%;
        margin-right: 5%
    }
    .box .logo-list img {
        width: 70px
    }
    .event-box .holder {
        overflow: hidden;
        padding: 20px 0 0;
        clear: both
    }
    .search-page .search-form ul li:nth-of-type(1) {
        width: 92%
    }
    .search-page .search-form ul li:last-of-type {
        width: 8%
    }
    .sites img {
        width: 100%;
        image-rendering: -webkit-optimize-contrast
    }
    .sites p {
        min-height: 48px
    }
	.dealer-menu-top {
		margin-top: 20px;
	}
	.logo {
		width: 140px;
		height: 72px;
		top: 28px;
		background: url('/images/dantex-group-small-1.png?2') 0 0 no-repeat;
	}
	.santa-hat {
		top: -8px;
		left: 33px;
		width: 32px;
		height: 32px;
	}
    .header .phones li:last-of-type > span {
        display: none
    }
	h2.center {	
		width: 100%;
	}		
}

@media only screen and (min-width: 0) and (max-width: 735px) {
    h1 {
        font-size: 24px;
        line-height: 28px
    }
    .header {
        height: 106px
    }
    .page .wrapper {
        padding-top: 20px
    }
    .top-tools,
    .ext-links {
        display: none
    }
    .wrapper {
        width: 100%;
        padding: 0 6%
    }

	.header .tools {
		display: -webkit-flex;
		display: -moz-flex;	
		display: flex;
		flex-flow: row wrap;
		justify-content: flex-end;		
		top: 82px;
		padding-left: 158px;
	}
	.header .tools > div:nth-child(1) {
		flex: 10;
	}
	.header .login {
		left: 338px;
		top: 16px;
	}
	.header .phones {
		top: 16px;
		left: 158px;
	}
	.header .phones li:nth-child(2) .phone a:nth-child(n+2) {
		display: none;
	}
    .menu-toggle {
		display: block;
		width: 26px;
		height: 24px;
		margin: 13px 0 0 14px;
		padding: 10px 0;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
        cursor: pointer
    }
    .menu-toggle span {
        display: block;
        position: relative;
        background-color: #6690a0;
        width: 100%;
        height: 4px;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s
    }
    .menu-toggle span:before,
    .menu-toggle span:after {
        content: "";
        position: absolute;
        background-color: #6690a0;
        width: 100%;
        height: 4px;
        -webkit-transition: all .4s;
        -moz-transition: all .4s;
        -o-transition: all .4s;
        transition: all .4s
    }
    .menu-toggle span:before {
        top: -9px
    }
    .menu-toggle span:after {
        bottom: -9px
    }
    .menu-toggle.active span {
        background: transparent
    }
    .menu-toggle.active span:before {
        top: 0;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg)
    }
    .menu-toggle.active span:after {
        bottom: 0;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg)
    }
    .menu-main {
        display: none
    }
    .menu-main.active {
        display: block
    }
    .menu-main > ul {
        background: #457998;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        border-radius: 0;
        padding: 10px 6% 26px;
		height: auto;
    }
    .menu-main > ul > li {
        padding: 0;
        margin: 14px 0 0!important
    }
    .menu-main li {
        border: none!important;
        float: none!important;
        margin: 0!important;
        position: relative;
        background: none!important;
        width: 100%!important
    }
    .menu-main.wrapper {
        padding: 0
    }
    .menu-main a {
        border: none!important;
        text-align: left!important
    }
    .menu-main li > span {
        display: block;
        position: absolute;
        top: 7px;
        right: 4px
    }
    .menu-main li > span:before {
        display: block;
        width: 18px;
        height: 18px;
        content: "+";
        font-size: 30px;
        cursor: pointer;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        color: #FFF
    }
    .menu-main li > span.active:before {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg)
    }
    .menu-main li > span.active {
        right: 5px
    }
    .menu-main li > ul {
        display: none;
        position: relative;
        left: auto;
        top: auto;
        width: 100%;
        border: none;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        border-radius: 0;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        padding-left: 16px
    }
    .menu-main > ul > li > a {
        display: inline-block;
        padding: 0;
        -moz-border-radius: 0!important;
        -webkit-border-radius: 0!important;
        border-radius: 0!important;
        font-size: 18px
    }
    .menu-main > ul > li > a:hover,
    .menu-main li.has-drop:hover > a,
    .menu-main li.has-drop > a:hover {
        background: none!important
    }
    .menu-main > ul > li:hover .drop-holder {
        display: none
    }
    .menu-footer > li:first-of-type {
        width: 48%
    }
    .menu-footer > li+li {
        border-left: 1px solid #D0D0D0;
        width: 25%
    }
    .menu-footer > li:nth-child(3) {
        float: right;
        min-height: auto
    }
    .menu-footer > li:last-of-type {
        float: right;
        min-height: auto
    }
    .search-form button {
        border: 0;
        background: 0;
        color: #FFF;
        font-size: 0;
        text-align: right;
        width: 100%
    }
	.search-form button:hover {
		background: 0;
	}
    .icon.search:before {
        display: inline-block;
        content: "n";
        text-shadow: none;
        color: #6690a0;
        font-size: 24px
    }
    .drop-holder {
        position: relative;
        top: auto!important;
        left: auto!important;
        width: 100%!important
    }
    .drop-holder.active {
        display: block
    }
    .drop-holder .drop {
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        border-radius: 0;
        width: 100%;
        background: none!important;
        padding: 0!important;
        float: none
    }
    .drop > ul > li {
        padding: 12px 0 0 15px !important;
        font-weight: 400!important
    }
    .drop > ul > li a {
        font-size: 15px;
        width: 88%;
        display: block
    }
    .drop > ul > li > ul > li a {
        font-size: 14px
    }
    .drop > ul > li > ul > li > ul >li a {
        font-size: 13px
    }
    ul.column-2 {
        -webkit-column-count: 1;
        -webkit-column-gap: 0;
        column-count: 1
    }
    .drop-holder .drop > ul > li > ul {
        padding-top: 6px;
        display: none
    }
    .drop > ul {
        float: none
    }
    .drop > ul > li > span {
        top: 15px
    }
    .drop > ul > li li {
        padding: 8px 0!important
    }
    .flex-grid[data-col="5"] > .box {
        width: 17%;
        margin-right: 2%
    }
    .contact-info dl dt {
        float: none;
        display: block
    }
    .contact-info dl dd {
        padding-left: 0
    }
    .menu-line span {
        float: none;
        margin-bottom: 10px
    }
    .menu-line ul {
        margin-left: 16px
    }
    .dealer-menu-top {
        display: none
    }
    .box.wide .header-logo {
        position: relative;
        top: 0
    }
    .box.wide h2 {
        font-size: 16px;
        margin-top: 6px
    }
    .link-right-side {
        text-align: left;
        margin-top: 10px
    }
    .link-right-side .menu-line span,
    .link-right-side .menu-line ul {
        margin-left: 0
    }
    .menu-line.wide {
        font-size: 12px;
        line-height: 16px
    }
    .catalog-layout .param {
        width: auto
    }
    .catalog-layout ul > li > span {
        display: none
    }
    .catalog-layout .price-block {
        width: auto;
        float: left
    }
    .search-page .search-form ul li:nth-of-type(1) {
        width: 90%
    }
    .icon-hdr span {
        font-size: 14px
    }
    .header .login .auth:after {
        content: "Дилерам"
    }
    .header .login .auth span {
        display: none
    }
    .flex-grid.tech > .box {
        display: block!important;
        width: 100%!important;
        margin-right: 0!important
    }
    .footer-block ul.sites li {
        display: inline-block;
        width: 48%
    }
    .sites img {
        width: auto
    }
    .sites p {
        min-height: 32px
    }
    .header .login li+li {
        display: none
    }	
}

@media only screen and (min-width: 0) and (max-width: 600px) {
    .header {
        height: 70px;
    }
    .header .tools {
		top: 44px;
		padding-left: 70px;
    }
    .header .menu-main {
       top: 90px;
    }
	.logo {
		width: 50px;
		height: 47px;
		top: 21px;
		left: 0;
		background: url('/images/dantex-group-small-3.png') 0 0 no-repeat;
		image-rendering: pixelated;
		image-rendering: -webkit-optimize-contrast;
	}	
	.santa-hat {
		top: -7px;
		left: -14px;
		width: 32px;
		height: 32px;
	}
    .header .phones {
		top: 14px;
		left: 75px;
		right: auto;
		white-space: nowrap;	
    }
    .header .phone {
        font-size: 14px;
		padding-top: 0;
		line-height: 1;
    }
    .header .phones li > span {
        display: none
    }
	.header .phones li:nth-child(2) .phone a:nth-child(n+2) {
		display: inline-block;
	}	
    .header .login {
		left: auto;
		right: 0;
		top: 14px;
    }
    .header .login .entry span {
        display: none
    }
    .header .login .entry:before {
        content: "Дилерам"
    }	
	.login li {
		padding: 0;
	}
    .menu-footer > li {
        width: 45%!important;
        float: left!important;
        border-left: none!important;
        min-height: auto!important;
        padding: 0!important
    }
    .menu-footer > li:first-of-type {
        margin-right: 10%
    }
    .menu-footer > li:first-of-type ul {
        width: 100%
    }
    .menu-footer li:first-of-type ul:last-of-type {
        padding-top: 0
    }
    .menu-footer li:last-of-type {
        padding-left: 0;
        float: none!important;
        width: 100%!important
    }
    .menu-footer li:last-of-type h3:nth-child(1) {
        float: left;
        width: 45%;
        margin-right: 10%
    }
    .menu-footer li:last-of-type h3:nth-child(2) {
        float: left
    }
    .sitemap {
        display: none
    }
    .grid[data-col="2"] > div.box {
        width: 100%!important;
        margin-right: 0!important;
        float: none;
        margin-bottom: 20px
    }
    .info-post img {
        width: auto;
        height: auto
    }
    .news-post img {
        display: block;
        float: none;
        margin-bottom: 10px;
        width: 100%!important
    }
    .news-post h3 {
        font-size: 13px;
        line-height: 16px;
        margin-bottom: 5px
    }
    img[width="100%"],
    img[style*="100%"] {
        float: none!important;
        display: block
    }
    .col2 > ul > li {
        width: 100%!important;
        display: block!important;
        margin-left: 0!important
    }
    .dealer-menu-top li:nth-child(n+2) {
        margin: 0 0 0 8px !important
    }
    .dealer-menu-top li:nth-child(3n+1) {
        margin-left: 0!important
    }
    .dealer-menu-top li:nth-child(n+4) {
        margin-top: 12px!important
    }
    div[id*="bx_flv_player"] {
        width: 100%!important;
        max-height: 300px!important
    }
    iframe {
        max-height: 300px!important
    }
    .box .title {
        clear: both
    }
    .param182,
    .param282,
    .param5008,
    .param185,
    .param183,
    .param4909,
    .param5076,
    .param7299 {
        display: none
    }
    .box .prod-tbl table th {
        padding: 4px 2px 4px 6px !important
    }
    .box .prod-tbl table td {
        padding: 4px 2px!important
    }
    .box .prod-tbl thead td {
        padding: 4px;
		line-height: 1.2;
		vertical-align: top;
		font-size: 10px;		
    }
    .prod-tbl td,
    .prod-tbl th {
        font-size: 11px
    }
    .box .prod-tbl table th {
        width: 50%
    }
    .reg-auth form {
        border-right: 0
    }
    .reg-auth form fieldset {
        margin: 0
    }
    .prod-thumb {
        text-align: center
    }
    .catalog-layout .param,
    .catalog-layout .price-block {
        float: none;
        clear: both
    }
    .price-block {
        text-align: center
    }
    .item-info .bar .price {
        float: none;
        display: inline-block
    }
    .price-block dl dt,
    .price-block dl dd {
        float: none!important;
        display: inline
    }
    .catalog-layout .param {
        padding-top: 0
    }
    .catalog-layout ul > li {
        padding-left: 0;
        float: none!important;
        text-align: center;
        width: auto!important
    }
    .catalog-layout .pic img {
        max-width: 220px;
        height: auto!important
    }
    .catalog-layout .param dd {
        text-align: left
    }
    .search-page .search-form ul li:nth-of-type(2) {
        width: 30%
    }
    .search-page .search-form ul li:nth-of-type(1) {
        width: 86%
    }
    .tabset li:nth-child(3) {
        width: 100%;
        margin-top: 10px
    }
    .tabset li:nth-child(3) a {
        width: 100%
    }
    .ymap,
    .loading {
        height: 300px
    }
    .icon-hdr span {
        font-size: 20px
    }
    .news-section {
        font-size: 12px;
        line-height: 16px
    }
    .news-section img {
        float: none;
        display: block;
        max-width: 380px;
        margin-bottom: 16px;
        width: auto!important
    }
    .filter-type-brand.active {
		position: relative;
    }
	.prod-pic .badge-promo span {
		font-size: 9px;
		padding: 5px 6px 0;
		height: 20px;
	}
	.badge-promo.showroom span, .badge-promo.choice span {
		min-width: 118px;
		padding: 5px 4px 3px 1px;		
	}
	.box.wide .text .pic {
		min-height: unset;
	}
	.item-info {
		padding: 30px 0 0;
	}
}

@media only screen and (min-width: 0) and (max-width: 420px) {
    .wrapper {
        padding: 0 6%
    }
    .grid > div.box {
        width: 100%!important;
        margin-right: 0!important;
        float: none;
        margin-bottom: 30px
    }
    .promo-wide li {
        height: 110px
    }
   .header .phone {
		letter-spacing: -1px;		
    }
	.header .phones li {
		padding-right: 6px;
	}
	.header .phones li+li {
		padding: 0 0 0 5px;
	}		
    .flex-grid > .box {
        width: 47%!important;
        margin-right: 2%!important
    }
    .flex-grid > .box:nth-child(2n+2) {
        margin-right: 0!important
    }
    .list-block .pic {
        float: none
    }
    .box .text .pic {
        float: none
    }
    .box .text .pic img {
        max-width: 200px
    }
    .menu-footer > li {
        min-height: 0
    }
    table img[width*="240"] {
        width: 100%!important;
        height: auto!important;
        max-width: 200px
    }
    .box .prod-tbl table tbody th {
        word-break: break-word
    }
    img {
        max-width: 380px;
        width: auto;
        height: auto
    }
    .catalog-layout .param dd {
        text-align: right
    }
	.tbl-frm td {
		padding: 4px;
		font-size: 0.875em;
	}
	.menu-dealer-mobile {
		margin: 0 0 1em;
		display: flex;
		justify-content: space-between;
	}	
	.login .form-link {
		padding: 1em;
		line-height: 1em;
		border-radius: 3px;
		margin: 0;
		width: 48%;
		display: flex;
		align-items: center;
		justify-content: center;		
	}
	.text-block .photos {
		float: none;
		width: 100%;
		padding: 0;		
	}
	.text-block .photos li:last-of-type:after {
		content: "";
		clear: both;
	}
	
	.text-block .text {
		clear: both;
		padding-top: 20px;
	}
}

@media only screen and (min-width: 0) and (max-width: 375px) {
    .promo-wide li {
        height: 100px
    }
    div[id*="bx_flv_player"] {
        max-height: 200px!important
    }
    iframe {
        max-height: 200px!important
    }
    img {
        max-width: 330px
    }
    .search-page .search-form ul li:nth-of-type(1) {
        width: 82%
    }
    .icon-hdr span {
        font-size: 16px
    }
}

@media only screen and (min-width: 0) and (max-width: 320px) {
    .promo-wide li {
        height: 85px
    }
    .header .phone {
        font-size: 14px
    }
	.header .phones li {
		padding: 0;
		border: 0;
	}
    img {
        max-width: 280px
    }
    .header .login {
		display: none;
    }
   .header .phone {
		letter-spacing: 0;		
    }	
    .drop > ul > li > ul > li a {
        font-size: 13px
    }
	.tbl-frm td {
		font-size: 0.75em;
	}	
}